div.links_relacionados_imagem {
  display: none;
}

div.links_relacionados_block_image {
  margin-right: 20px;
}

div.links_relacionados_link {
  display: inline-block;
  vertical-align: top;
}

div.links_relacionados_link a {
  display: inline-block;
  vertical-align: top;
  font-family: "GothamXNarrow-Book";
  font-size: 14px;
  color: #838383;
}

div.links_relacionados_link a:hover {
  color: #464646;
  text-decoration: none;
}

div.links_relacionados_item {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

div.links_relacionados_block {
  padding: 20px;
  background-color: white;
}

div.links_relacionados_block_image {
  height: 280px;
  width: 280px;
  display: inline-block;
  border: 0;
}

div.links_relacionados_content {
  display: inline-block;
  width: 310px;
  vertical-align: top;
}
